﻿@import url('https://fonts.googleapis.com/css?family=Lobster');
.text-class-1{color:#b20e7f;
}
.text-class-2{color:#b20e7f;
font-size:24px;
}
.text-class-3{color:#eeda9b;
}
.text-class-4{color:#eeda9b;
font-size:16px;
}
.text-class-5{font-size:16px;
}
.text-class-6{color:#b20e7f;
font-size:16px;
}
.text-class-7{font-size:18px;
}
.text-class-8{font-size:13px;
}
.text-class-9{color:#b20e7f;
font-size:18px;
}
.text-class-10{font-style:italic;
}
.text-class-11{font-style:italic;
font-size:16px;
}
.text-class-12{color:#b20e7f;
font-family:comic sans ms;
font-size:32px;
}
.text-class-13{color:#b20e7f;
font-weight:bold;
font-size:24px;
}
.text-class-14{color:#ffffff;
}
.text-class-15{color:#ffffff;
font-size:16px;
}
.text-class-16{font-weight:bold;
font-size:16px;
}
.text-class-17{color:#ffffff;
font-style:italic;
font-size:16px;
}
.text-class-18{color:#b20e7f;
font-weight:bold;
font-size:16px;
}
.text-class-19{font-size:32px;
}
.text-class-20{font-weight:bold;
}
.text-class-21{font-size:24px;
}
.text-class-22{color:#eeda9b;
font-size:13px;
}
.text-class-23{color:#eeda9b;
font-weight:bold;
font-size:16px;
}
.text-class-24{color:#b20e7f;
font-size:32px;
}
.text-class-25{color:#b20e7f;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-26{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-27{color:#ffffff;
font-size:24px;
}
.text-class-28{color:#ffffff;
font-size:18px;
}
.text-class-29{color:#b20e7f;
font-weight:bold;
font-size:18px;
}
.text-class-30{font-family:arial;
font-size:24px;
}
.text-class-31{color:#b20e7f;
font-family:lobster, cursive;
font-size:32px;
}
.text-class-32{font-family:trebuchet ms;
font-size:16px;
}
.text-class-33{color:#b20e7f;
font-weight:bold;
}
.text-class-34{font-family:trebuchet ms;
}
.text-class-35{color:#ec008c;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-36{color:#b20e7f;
font-size:48px;
}
.text-class-37{font-weight:bold;
font-size:18px;
}
.text-class-38{color:#eeda9b;
font-size:24px;
}
.text-class-39{font-weight:bold;
font-size:24px;
}
.text-class-40{font-weight:bold;
font-style:italic;
}
.text-class-41{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-42{font-family:arial;
font-size:16px;
}
.text-class-43{color:#b20e7f;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-44{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-45{font-size:48px;
}
.text-class-46{font-style:italic;
font-size:13px;
}
.text-class-47{color:#b20e7f;
font-family:arial;
font-size:16px;
}
.text-class-48{color:#b20e7f;
font-style:italic;
font-size:24px;
}
.text-class-49{font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-50{color:#b20e7f;
font-family:palatino linotype, palatino, serif;
font-size:48px;
}
.text-class-51{font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:16px;
}
.text-class-52{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-size:48px;
}
.text-class-53{color:#ffffff;
font-family:georgia;
font-size:48px;
}
.text-class-54{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-55{color:#eeda9b;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-56{color:#eeda9b;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-57{color:#b20e7f;
font-style:italic;
font-size:16px;
}
.text-class-58{color:#b20e7f;
font-style:italic;
}
